/*---------------------------------
MAIN
---------------------------------*/
body {
	padding: 0;
	margin: 0 auto;
	line-height:1.5;
	text-align:center;
	color:#666666 ;
	background-color:#000000;
	font-size:10px;
	font-family:Hiragino Maru Gothic Pro,"ヒラギノ丸ゴ Pro W4","Osaka";
}

h1,h2,h3,h4,h5,p,ul,ol,dl,dd,dt {
 	padding: 0px;
	margin: 0px;
}


li {
	list-style:none;
}

html {
	overflow-y:scroll;
}

img {
	border:none;
}

li img {
	vertical-align:top;
}

a {
	cursor:pointer;
}

hr {
	display:none;
}

.clear {
	clear:both;
}

* html .clear {
	clear:both;
	display: inline;
}

*:first-child+html .clear {
	clear:both;
	display: inline;
}

/* clearfix */
.clearfix:after {
	height:0;
	content: "";
	clear: both;
	display: block;
	visibility: hidden;
}

* html .clearfix {
	display:inline-block;
}

/*\*/
* html .clearfix {
	height:0;
	display:block;
}

/**/
*:first-child+html .clearfix {
	display:inline-block;
	min-height: 1%;
}

/* / clearfix */
/*---------------------------------
LINKS
---------------------------------*/
a:link {
	color: #c71700;
	text-decoration: underline;
}

a:visited {
	color:#c71700;
	text-decoration: underline;
}

a:hover {
	color: #FF7700;
	text-decoration: underline;
}

a:active {
	color:#FF7700;
	text-decoration: underline;
}

/*---------------------------------
LAYOUT
---------------------------------*/
#bodyW{
	background-color:#000000;
	width:100%;
	text-align:center;
}


/*---------------------------------
FONT
---------------------------------*/	
.fSmall{
	font:75%/150%  Hiragino Maru Gothic Pro,"ヒラギノ丸ゴ Pro W4","Osaka";
}

.fMedium {
	font:90%/150% Hiragino Maru Gothic Pro,"ヒラギノ丸ゴ Pro W4","Osaka";
}

.fLarge {
	font:120%/150% Hiragino Maru Gothic Pro,"ヒラギノ丸ゴ Pro W4","Osaka";
}


/*フォントのボールド*/
.fBold {
	font-weight: bold;
}


/*フォントの色*/
.fGray{
	color:#dddddd;
}

.fGold{
	color:#e8d8b8;
}